Show / Hide Table of Contents

# Struct MaterialResourceHandle

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Resource.Handle

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MaterialResourceHandle

### Fields

| Improve this Doc View Source

#### ResourceHandle

##### Declaration

    public ResourceHandle ResourceHandle

##### Field Value

Type | Description
--- | ---
ResourceHandle |

### Methods

| Improve this Doc View Source

#### LoadShpkFiles()

##### Declaration

    public byte LoadShpkFiles()

##### Returns

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### LoadTexFiles()

##### Declaration

    public byte LoadTexFiles()

##### Returns

Type | Description
--- | ---
System.Byte |